
;---------------------------------------------
; Measures
;---------------------------------------------

[MDisk1]
Measure=FreeDiskSpace
Drive=#Disk1#:
InvertMeasure=#Invert#
IgnoreRemovable=0
UpdateDivider=5

[MDisk1Label]
Measure=FreeDiskSpace
Drive=#Disk1#:
Label=1
IgnoreRemovable=0
Substitute="":"#NA#"
UpdateDivider=5

[MTotalD1Space]
Measure=FreeDiskSpace
Drive=#Disk1#:
Total=1
IgnoreRemovable=0
UpdateDivider=-1

[MDisk1Orb]
Measure=Calc
Formula=(((MDisk1 / MTotalD1Space) * 100) * 2.2)
UpdateDivider=5

[MBinSize]
Measure=Plugin
Plugin=RecycleManager
RecycleType=Size
UpdateDivider=5

[MStatusDisk1]
Measure=Calc
Formula=[MTotalD1Space]
IfBelowValue=1
IfEqualValue=1
IfBelowAction=[!SetOption BarDisk1 BarColor "#Color3#"][!UpdateMeter BarDisk1][!Redraw]
IfEqualAction=[!SetOption BarDisk1 BarColor "#Color4#"][!UpdateMeter BarDisk1][!Redraw]
DynamicVariables=1
UpdateDivider=10

;---------------------------------------------
; Meters
;---------------------------------------------

[Arrow]
Meter=Image
MeterStyle=StyleArrow
ImageName=#@#Images\Arrow1.png
Y=30
LeftMouseUpAction=[!WriteKeyValue Variables "File" "Drive" "Drive.ini"][!WriteKeyValue Variables "Height" "205" "Drive.ini"][!Refresh]

;---------------------------------------------
;---------------------------------------------

[LabelD1]
Meter=String
MeasureName=MDisk1Label
MeterStyle=StyleText
Text="#Disk1# :  |  %1"
X=20
Y=30

[LabelD1Size]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Capacity#"
X=r
Y=15r

[D1Size]
Meter=String
MeasureName=MTotalD1Space
MeterStyle=StyleText | StyleText3
StringAlign=Right
AutoScale=1
Text="%1B"
X=280
Y=r

[LabelD1Space]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Opt#"
X=20
Y=15r

[D1Space]
Meter=String
MeasureName=MDisk1
MeterStyle=StyleText | StyleText3
StringAlign=Right
AutoScale=1
Text="%1B"
X=280
Y=r

[BarDisk1]
Meter=Bar
MeasureName=MDisk1
MeterStyle=StyleBar
X=40
Y=25r

[Disk1Orb]
Meter=Image
ImageName=#@#Images\Orb.png
ImageTint=#Color2#
X=[MDisk1Orb]r
Y=r
DynamicVariables=1

;---------------------------------------------
;---------------------------------------------

[LabelBinSize]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Bin#"
X=20
Y=15r

[BinSize]
Meter=String
MeasureName=MBinSize
MeterStyle=StyleText | StyleText3
StringAlign=Right
AutoScale=1
Text="%1B"
X=280
Y=r