
;---------------------------------------------
; Measures
;---------------------------------------------

[MDisk2]
Measure=FreeDiskSpace
Drive=#Disk2#:
InvertMeasure=#Invert#
IgnoreRemovable=0
UpdateDivider=5

[MDisk2Label]
Measure=FreeDiskSpace
Drive=#Disk2#:
Label=1
IgnoreRemovable=0
Substitute="":"#NA#"
UpdateDivider=5

[MTotalD2Space]
Measure=FreeDiskSpace
Drive=#Disk2#:
Total=1
IgnoreRemovable=0
UpdateDivider=-1

[MDisk2Orb]
Measure=Calc
Formula=(((MDisk2 / MTotalD2Space) * 100) * 2.2)
UpdateDivider=5

[MStatusDisk2]
Measure=Calc
Formula=[MTotalD2Space]
IfBelowValue=1
IfEqualValue=1
IfBelowAction=[!SetOption BarDisk2 BarColor "#Color3#"][!UpdateMeter BarDisk2][!Redraw]
IfEqualAction=[!SetOption BarDisk2 BarColor "#Color4#"][!UpdateMeter BarDisk2][!Redraw]
DynamicVariables=1
UpdateDivider=10

[MBinSize]
Measure=Plugin
Plugin=RecycleManager
RecycleType=Size
UpdateDivider=5

;---------------------------------------------
; Meters
;---------------------------------------------

[Arrow]
Meter=Image
MeterStyle=StyleArrow
ImageName=#@#Images\Arrow1.png
Y=30
LeftMouseUpAction=[!WriteKeyValue Variables "File" "Drive" "Drive.ini"][!WriteKeyValue Variables "Height" "205" "Drive.ini"][!Refresh]

;---------------------------------------------
;---------------------------------------------

[LabelD2]
Meter=String
MeasureName=MDisk2Label
MeterStyle=StyleText
Text="#Disk2# :  |  %1"
X=20
Y=30

[LabelD2Size]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Capacity#"
X=r
Y=15r

[D2Size]
Meter=String
MeasureName=MTotalD2Space
MeterStyle=StyleText | StyleText3
StringAlign=Right
AutoScale=1
Text="%1B"
X=280
Y=r

[LabelD2Space]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Opt#"
X=20
Y=15r

[D2Space]
Meter=String
MeasureName=MDisk2
MeterStyle=StyleText | StyleText3
StringAlign=Right
AutoScale=1
Text="%1B"
X=280
Y=r

[BarDisk2]
Meter=Bar
MeasureName=MDisk2
MeterStyle=StyleBar
X=40
Y=25r

[Disk2Orb]
Meter=Image
ImageName=#@#Images\Orb.png
ImageTint=#Color2#
X=[MDisk2Orb]r
Y=r
DynamicVariables=1

;---------------------------------------------
;---------------------------------------------

[LabelBinSize]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Bin#"
X=20
Y=15r

[BinSize]
Meter=String
MeasureName=MBinSize
MeterStyle=StyleText | StyleText3
StringAlign=Right
AutoScale=1
Text="%1B"
X=280
Y=r