
;---------------------------------------------
; Measures
;---------------------------------------------

[MDisk1]
Measure=FreeDiskSpace
Drive=#Disk1#:
InvertMeasure=#Invert#
IgnoreRemovable=0
UpdateDivider=5

[MDisk1Label]
Measure=FreeDiskSpace
Drive=#Disk1#:
Label=1
IgnoreRemovable=0
Substitute="":"#NA#"
UpdateDivider=5

[MTotalD1Space]
Measure=FreeDiskSpace
Drive=#Disk1#:
Total=1
IgnoreRemovable=0
UpdateDivider=-1

[MDisk1Orb]
Measure=Calc
Formula=(((MDisk1 / MTotalD1Space) * 100) * 2.2)
UpdateDivider=5

[MDisk1Type]
Measure=FreeDiskSpace
Drive=#Disk1#:
Type=1
IgnoreRemovable=0
Substitute="Error":"#Error#","Removed":"#Removed#","Removable":"#Removable#","Fixed":"#Fixed#","Network":"#Network#","CDRom":"#CDRom#","Ram":"#Ram#"
UpdateDivider=5

[MStatusDisk1]
Measure=Calc
Formula=[MTotalD1Space]
IfBelowValue=1
IfEqualValue=1
IfBelowAction=[!SetOption BarDisk1 BarColor "#Color3#"][!UpdateMeter BarDisk1][!Redraw]
IfEqualAction=[!SetOption BarDisk1 BarColor "#Color4#"][!UpdateMeter BarDisk1][!Redraw]
DynamicVariables=1
UpdateDivider=10

;---------------------------------------------
;---------------------------------------------

[MDisk2]
Measure=FreeDiskSpace
Drive=#Disk2#:
InvertMeasure=#Invert#
IgnoreRemovable=0
UpdateDivider=5

[MDisk2Label]
Measure=FreeDiskSpace
Drive=#Disk2#:
Label=1
IgnoreRemovable=0
Substitute="":"#NA#"
UpdateDivider=5

[MTotalD2Space]
Measure=FreeDiskSpace
Drive=#Disk2#:
Total=1
IgnoreRemovable=0
UpdateDivider=-1

[MDisk2Orb]
Measure=Calc
Formula=(((MDisk2 / MTotalD2Space) * 100) * 2.2)
UpdateDivider=5

[MDisk2Type]
Measure=FreeDiskSpace
Drive=#Disk2#:
Type=1
IgnoreRemovable=0
Substitute="Error":"#Error#","Removed":"#Removed#","Removable":"#Removable#","Fixed":"#Fixed#","Network":"#Network#","CDRom":"#CDRom#","Ram":"#Ram#"
UpdateDivider=5

[MStatusDisk2]
Measure=Calc
Formula=[MTotalD2Space]
IfBelowValue=1
IfEqualValue=1
IfBelowAction=[!SetOption BarDisk2 BarColor "#Color3#"][!UpdateMeter BarDisk2][!Redraw]
IfEqualAction=[!SetOption BarDisk2 BarColor "#Color4#"][!UpdateMeter BarDisk2][!Redraw]
DynamicVariables=1
UpdateDivider=10

;---------------------------------------------
; Meters
;---------------------------------------------

[Arrow1]
Meter=Image
MeterStyle=StyleArrow
Y=30
LeftMouseUpAction=[!WriteKeyValue Variables "File" "Disk2" "Drive.ini"][!WriteKeyValue Variables "Height" "130" "Drive.ini"][!Refresh]

[Arrow2]
Meter=Image
MeterStyle=StyleArrow
Y=115
LeftMouseUpAction=[!WriteKeyValue Variables "File" "Disk1" "Drive.ini"][!WriteKeyValue Variables "Height" "130" "Drive.ini"][!Refresh]

;---------------------------------------------
;---------------------------------------------

[LabelD1]
Meter=String
MeasureName=MDisk1Label
MeterStyle=StyleText
Text="#Disk1# :  |  %1"
X=20
Y=30

[LabelD1Size]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Capacity#"
X=r
Y=15r

[D1Size]
Meter=String
MeasureName=MTotalD1Space
MeterStyle=StyleText | StyleText3
StringAlign=Right
AutoScale=1
Text="%1B"
X=280
Y=r

[LabelD1Space]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Opt#"
X=20
Y=15r

[D1Space]
Meter=String
MeasureName=MDisk1
MeterStyle=StyleText | StyleText3
StringAlign=Right
AutoScale=1
Text="%1B"
X=280
Y=r

[LabelD1Status]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Status#"
X=20
Y=15r

[D1Status]
Meter=String
MeasureName=MDisk1Type
MeterStyle=StyleText | StyleText3
StringAlign=Right
Text="%1"
X=280
Y=r

[BarDisk1]
Meter=Bar
MeasureName=MDisk1
MeterStyle=StyleBar
X=40
Y=25r

[Disk1Orb]
Meter=Image
ImageName=#@#Images\Orb.png
ImageTint=#Color2#
X=[MDisk1Orb]r
Y=r
DynamicVariables=1

;---------------------------------------------
;---------------------------------------------

[LabelD2]
Meter=String
MeasureName=MDisk2Label
MeterStyle=StyleText
Text="#Disk2# :  |  %1"
X=20
Y=115

[LabelD2Size]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Capacity#"
X=r
Y=15r

[D2Size]
Meter=String
MeasureName=MTotalD2Space
MeterStyle=StyleText | StyleText3
StringAlign=Right
AutoScale=1
Text="%1B"
X=280
Y=r

[LabelD2Space]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Opt#"
X=20
Y=15r

[D2Space]
Meter=String
MeasureName=MDisk2
MeterStyle=StyleText | StyleText3
StringAlign=Right
AutoScale=1
Text="%1B"
X=280
Y=r

[LabelD2Status]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Status#"
X=20
Y=15r

[D2Status]
Meter=String
MeasureName=MDisk2Type
MeterStyle=StyleText | StyleText3
StringAlign=Right
Text="%1"
X=280
Y=r

[BarDisk2]
Meter=Bar
MeasureName=MDisk2
MeterStyle=StyleBar
X=40
Y=25r

[Disk2Orb]
Meter=Image
ImageName=#@#Images\Orb.png
ImageTint=#Color2#
X=[MDisk2Orb]r
Y=r
DynamicVariables=1