
;---------------------------------------------
; Style
;---------------------------------------------

[StyleVB]
W=20
H=9
X=R
Y=r
SolidColor=0,0,0,1
MouseScrollDownAction=[!CommandMeasure "Windows" "ChangeVolume -5"]
MouseScrollUpAction=[!CommandMeasure "Windows" "ChangeVolume +5"]
UpdateDivider=3

;---------------------------------------------
; Measures
;---------------------------------------------

[Windows]
Measure=Plugin
Plugin=Win7AudioPlugin
UpdateDivider=2

[Percentage]
Measure=Calc
Formula=Windows

;---------------------------------------------
; Meters
;---------------------------------------------

[Arrow]
Meter=Image
MeterStyle=StyleArrow
ImageName=#@#Images\Arrow1.png
Y=30
LeftMouseUpAction=[!WriteKeyValue Variables "File" "Mixed" "Mixed.ini"][!WriteKeyValue Variables "Height" "200" "Mixed.ini"][!Refresh]

;---------------------------------------------
;---------------------------------------------

[LabelVolume]
Meter=String
MeterStyle=StyleText
Text="Volume"
X=20
Y=30

[Label.Device]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Default-Device#"
X=r
Y=15r

[Device]
Meter=String
MeasureName=Windows
MeterStyle=StyleText | StyleText3
StringAlign=Right
Text="%1"
W=150
H=14
X=280
Y=r
ClipString=1

[Label.Level]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Level#"
X=20
Y=15r

[Level]
Meter=String
MeasureName=Percentage
MeterStyle=StyleText | StyleText3
StringAlign=Right
Text="%1 %"
X=280
Y=r
DynamicVariables=1

;---------------------------------------------
;---------------------------------------------

[Level0]
Meter=Image
MeterStyle=StyleVB
X=40
Y=22r
LeftMouseUpAction=!CommandMeasure "Windows" "SetVolume 0"
[Level1]
Meter=Image
MeterStyle=StyleVB
LeftMouseUpAction=!CommandMeasure "Windows" "SetVolume 10"
[Level2]
Meter=Image
MeterStyle=StyleVB
LeftMouseUpAction=!CommandMeasure "Windows" "SetVolume 20"
[Level3]
Meter=Image
MeterStyle=StyleVB
LeftMouseUpAction=!CommandMeasure "Windows" "SetVolume 30"
[Level4]
Meter=Image
MeterStyle=StyleVB
LeftMouseUpAction=!CommandMeasure "Windows" "SetVolume 40"
[Level5]
Meter=Image
MeterStyle=StyleVB
LeftMouseUpAction=!CommandMeasure "Windows" "SetVolume 50"
[Level6]
Meter=Image
MeterStyle=StyleVB
LeftMouseUpAction=!CommandMeasure "Windows" "SetVolume 60"
[Level7]
Meter=Image
MeterStyle=StyleVB
LeftMouseUpAction=!CommandMeasure "Windows" "SetVolume 70"
[Level8]
Meter=Image
MeterStyle=StyleVB
LeftMouseUpAction=!CommandMeasure "Windows" "SetVolume 80"
[Level9]
Meter=Image
MeterStyle=StyleVB
LeftMouseUpAction=!CommandMeasure "Windows" "SetVolume 90"
[Level10]
Meter=Image
MeterStyle=StyleVB
LeftMouseUpAction=!CommandMeasure "Windows" "SetVolume 100"

;---------------------------------------------
;---------------------------------------------

[ChangeDevice]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Change-Device#"
X=20
Y=18r

[PrevDevice]
Meter=String
MeterStyle=StyleText | StyleText3
StringAlign=Right
Text="#Previous#"
SolidColor=0,0,0,1
W=55
H=14
X=235
Y=r
LeftMouseUpAction=[!CommandMeasure "Windows" "TogglePrevious"]

[NextDevice]
Meter=String
MeterStyle=StyleText | StyleText3
StringAlign=Right
Text="#Next#"
SolidColor=0,0,0,1
W=44
H=14
X=280
Y=r
LeftMouseUpAction=[!CommandMeasure "Windows" "ToggleNext"]

;---------------------------------------------
;---------------------------------------------

@Include4=Smooth.inc