
;---------------------------------------------
; Measures
;---------------------------------------------

[MNetIn]
Measure=NetIn
NetInSpeed=#MaxDown#
UpdateDivider=2

[MNetInOrb]
Measure=Calc
Formula=(((MNetIn / (#MaxDown# / 8)) * 100) * 2.2)
DynamicVariables=1
UpdateDivider=2

[T.MNetIn]
Measure=NetIn
Cumulative=1
UpdateDivider=5

[WiFi]
Measure=Plugin
Plugin=WiFiStatus
WifiInfoType=Quality
UpdateDivider=3

;---------------------------------------------
; Meters
;---------------------------------------------

[Arrow]
Meter=Image
MeterStyle=StyleArrow
ImageName=#@#Images\Arrow1.png
Y=30
LeftMouseUpAction=[!WriteKeyValue Variables "File" "Network" "Network.ini"][!WriteKeyValue Variables "Height" "200" "Network.ini"][!Refresh]

;---------------------------------------------
;---------------------------------------------

[LabelDownload]
Meter=String
MeterStyle=StyleText
Text="#Download#"
X=20
Y=30

[Label.T.Down]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Incoming#"
X=r
Y=15r

[T.Down]
Meter=String
MeasureName=T.MNetIn
MeterStyle=StyleText | StyleText3
StringAlign=Right
AutoScale=1
Text="%1B"
X=280
Y=r

[Label.D.Speed]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Speed#"
X=20
Y=15r

[D.Speed]
Meter=String
MeasureName=MNetIn
MeterStyle=StyleText | StyleText3
StringAlign=Right
AutoScale=1
Text="%1B"
X=280
Y=r

[BarDownload]
Meter=Bar
MeasureName=MNetIn
MeterStyle=StyleBar
X=40
Y=25r

[DownloadOrb]
Meter=Image
ImageName=#@#Images\Orb.png
ImageTint=#Color2#
X=[MNetInOrb]r
Y=r
DynamicVariables=1

;---------------------------------------------
;---------------------------------------------

[Label.WiFi]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#WSS#"
X=20
Y=15r

[WiFi.signal.strength]
Meter=String
MeasureName=WiFi
MeterStyle=StyleText | StyleText3
StringAlign=Right
AutoScale=1
Text="%1 %"
X=280
Y=r