
;---------------------------------------------
; Measures
;---------------------------------------------

[MNetIn]
Measure=NetIn
NetInSpeed=#MaxDown#
UpdateDivider=2

[MNetInOrb]
Measure=Calc
Formula=(((MNetIn / (#MaxDown# / 8)) * 100) * 2.2)
DynamicVariables=1
UpdateDivider=2

[T.MNetIn]
Measure=NetIn
Cumulative=1
UpdateDivider=5

[NetOut]
Measure=NetOut
NetOutSpeed=#MaxUp#
UpdateDivider=2

[NetOutOrb]
Measure=Calc
Formula=(((NetOut / (#MaxUp# / 8)) * 100) * 2.2)
DynamicVariables=1
UpdateDivider=2

[T.NetOut]
Measure=NetOut
Cumulative=1
UpdateDivider=5

[WiFi]
Measure=Plugin
Plugin=WiFiStatus
WifiInfoType=Quality
UpdateDivider=3

;---------------------------------------------
; Meters
;---------------------------------------------

[Arrow1]
Meter=Image
MeterStyle=StyleArrow
Y=30
LeftMouseUpAction=[!WriteKeyValue Variables "File" "Upload" "Network.ini"][!WriteKeyValue Variables "Height" "130" "Network.ini"][!Refresh]

[Arrow2]
Meter=Image
MeterStyle=StyleArrow
Y=100
LeftMouseUpAction=[!WriteKeyValue Variables "File" "Download" "Network.ini"][!WriteKeyValue Variables "Height" "130" "Network.ini"][!Refresh]

;---------------------------------------------
;---------------------------------------------

[LabelDownload]
Meter=String
MeterStyle=StyleText
Text="#Download#"
X=20
Y=30

[Label.T.Down]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Incoming#"
X=r
Y=15r

[T.Down]
Meter=String
MeasureName=T.MNetIn
MeterStyle=StyleText | StyleText3
StringAlign=Right
AutoScale=1
Text="%1B"
X=280
Y=r

[Label.D.Speed]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Speed#"
X=20
Y=15r

[D.Speed]
Meter=String
MeasureName=MNetIn
MeterStyle=StyleText | StyleText3
StringAlign=Right
AutoScale=1
Text="%1B"
X=280
Y=r

[BarDownload]
Meter=Bar
MeasureName=MNetIn
MeterStyle=StyleBar
X=40
Y=25r

[DownloadOrb]
Meter=Image
ImageName=#@#Images\Orb.png
ImageTint=#Color2#
X=[MNetInOrb]r
Y=r
DynamicVariables=1

;---------------------------------------------
;---------------------------------------------

[LabelUpload]
Meter=String
MeterStyle=StyleText
Text="#Upload#"
X=20
Y=100

[Label.T.Up]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Outgoing#"
X=r
Y=15r

[T.Up]
Meter=String
MeasureName=T.NetOut
MeterStyle=StyleText | StyleText3
StringAlign=Right
AutoScale=1
Text="%1B"
X=280
Y=r

[Label.U.Speed]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Speed#"
X=20
Y=15r

[U.Speed]
Meter=String
MeasureName=NetOut
MeterStyle=StyleText | StyleText3
StringAlign=Right
AutoScale=1
Text="%1B"
X=280
Y=r

[BarUpload]
Meter=Bar
MeasureName=NetOut
MeterStyle=StyleBar
X=40
Y=25r

[UploadOrb]
Meter=Image
ImageName=#@#Images\Orb.png
ImageTint=#Color2#
X=[NetOutOrb]r
Y=r
DynamicVariables=1

;---------------------------------------------
;---------------------------------------------

[Label.WiFi]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#WSS#"
X=20
Y=15r

[WiFi.signal.strength]
Meter=String
MeasureName=WiFi
MeterStyle=StyleText | StyleText3
StringAlign=Right
AutoScale=1
Text="%1 %"
X=280
Y=r