
;---------------------------------------------
; Measures
;---------------------------------------------

[RAM]
Measure=PhysicalMemory
UpdateDivider=5

[MTotalMemory]
Measure=PhysicalMemory
Total=1
UpdateDivider=-1

[RAMOrb]
Measure=Calc
Formula=(((RAM / MTotalMemory) * 100) * 2.2)
UpdateDivider=5

[CPUMax]
Measure=Plugin
Plugin=AdvancedCPU
UpdateDivider=3

[M.TopProcessName]
Measure=Plugin
Plugin=AdvancedCPU
CPUExclude=Idle
TopProcess=2
UpdateDivider=3

[M.TopProcess]
Measure=Plugin
Plugin=AdvancedCPU
CPUExclude=Idle
TopProcess=1
MaxValue=[CPUMax]
DynamicVariables=1
UpdateDivider=3

;---------------------------------------------
; Meters
;---------------------------------------------

[Arrow]
Meter=Image
MeterStyle=StyleArrow
ImageName=#@#Images\Arrow1.png
Y=30
LeftMouseUpAction=[!WriteKeyValue Variables "File" "Resources" "Resources.ini"][!WriteKeyValue Variables "Height" "200" "Resources.ini"][!Refresh]

;---------------------------------------------
;---------------------------------------------

[LabelMemory]
Meter=String
MeasureName=MDisk1Label
MeterStyle=StyleText
Text="#PMemory#"
X=20
Y=30

[Label.T.Memory]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#TMemory#"
X=r
Y=15r

[T.Memory]
Meter=String
MeasureName=MTotalMemory
MeterStyle=StyleText | StyleText3
StringAlign=Right
AutoScale=1
Text="%1B"
X=280
Y=r

[Label.U.Memory]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#CUsed#"
X=20
Y=15r

[U.Memory]
Meter=String
MeasureName=RAM
MeterStyle=StyleText | StyleText3
StringAlign=Right
AutoScale=1
Text="%1B"
X=280
Y=r

[MemoryBar]
Meter=Bar
MeasureName=RAM
MeterStyle=StyleBar
X=40
Y=25r

[MemoryOrb]
Meter=Image
ImageName=#@#Images\Orb.png
ImageTint=#Color2#
X=[RAMOrb]r
Y=r
DynamicVariables=1

;---------------------------------------------
;---------------------------------------------

[Label.T.Process]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#TProcess#"
X=20
Y=15r

[T.Process]
Meter=String
MeasureName=M.TopProcessName
MeasureName2=M.TopProcess
MeterStyle=StyleText | StyleText3
StringAlign=Right
Percentual=1
NumOfDecimals=1
Text="%1  |  %2 %"
W=200
H=14
X=280
Y=r
ClipString=1