
;---------------------------------------------
; Measures
;---------------------------------------------

[M.Life]
Measure=Plugin
Plugin=PowerPlugin
PowerState=Lifetime
Format="%#H Hr %M Min"
Substitute="Unknown":"#Unknown#"
UpdateDivider=3

[MPower]
Measure=Plugin
Plugin=PowerPlugin
PowerState=Percent
UpdateDivider=3

[MPOrb]
Measure=Calc
Formula=(MPower * 2.2)
UpdateDivider=3

[M.Status]
Measure=Plugin
Plugin=PowerPlugin
PowerState=Status
Substitute="0":"#No-Bat#","1":"#Charge#","2":"#Critical#","3":"#Low#","4":"#High#"
UpdateDivider=3

;---------------------------------------------
; Meters
;---------------------------------------------

[Arrow]
Meter=Image
MeterStyle=StyleArrow
ImageName=#@#Images\Arrow1.png
Y=30
LeftMouseUpAction=[!WriteKeyValue Variables "File" "Mixed" "Mixed.ini"][!WriteKeyValue Variables "Height" "200" "Mixed.ini"][!Refresh]

;---------------------------------------------
;---------------------------------------------

[LabelBattery]
Meter=String
MeterStyle=StyleText
Text="#Battery#"
X=20
Y=30

[Label.LT]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Time#"
X=r
Y=15r

[Time]
Meter=String
MeasureName=M.Life
MeterStyle=StyleText | StyleText3
StringAlign=Right
X=280
Y=r

[Label.Charge]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Charging#"
X=20
Y=15r

[Charging]
Meter=String
MeasureName=MPower
MeterStyle=StyleText | StyleText3
StringAlign=Right
Text="%1 %"
X=280
Y=r

[ChargingBar]
Meter=Bar
MeasureName=MPower
MeterStyle=StyleBar
X=40
Y=25r

[BatOrb]
Meter=Image
ImageName=#@#Images\Orb.png
ImageTint=#Color2#
X=[MPOrb]r
Y=r
DynamicVariables=1

;---------------------------------------------
;---------------------------------------------

[Label.Status]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Battery-Status#"
X=20
Y=15r

[Status]
Meter=String
MeasureName=M.Status
MeterStyle=StyleText | StyleText3
StringAlign=Right
Text="%1"
X=280
Y=r