
;---------------------------------------------
; Style
;---------------------------------------------

[StyleVB]
W=20
H=9
X=R
Y=r
SolidColor=0,0,0,1
MouseScrollDownAction=[!CommandMeasure "MPlayer" "SetPosition -5"]
MouseScrollUpAction=[!CommandMeasure "MPlayer" "SetPosition +5"]
UpdateDivider=3

;---------------------------------------------
; Measures
;---------------------------------------------

[MPlayer]
Measure=Plugin
Plugin=NowPlaying
PlayerName=#PlayerName#
PlayerType=TITLE
Substitute="":"#No-Title#"
UpdateDivider=10

[MArtist]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[MPlayer]
PlayerType=ARTIST
Substitute="":"#Unknown-Artist#"

[MAlbum]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[MPlayer]
PlayerType=ALBUM
Substitute="":"#Unknown#"

[MGenre]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[MPlayer]
PlayerType=GENRE
Substitute="":"#Unknown#"

[MProgress]
Measure=Plugin
Plugin=NowPlaying
PlayerName=[MPlayer]
PlayerType=PROGRESS

[MPosition]
Measure=Plugin
Plugin=NowPlaying
PlayerName=[MPlayer]
PlayerType=POSITION
Substitute="00:00":"--:--"

[MDuration]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[MPlayer]
PlayerType=DURATION
Substitute="00:00":"--:--"

[MControl]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[MPlayer]
PlayerType=STATE
Substitute="0":"Play","1":"Pause","2":"Play"

;---------------------------------------------
; Meters
;---------------------------------------------

[Arrow]
Meter=Image
MeterStyle=StyleArrow
Y=30
LeftMouseUpAction=[!WriteKeyValue Variables "File" "Music_2" "Music.ini"][!WriteKeyValue Variables "Height" "130" "Music.ini"][!Refresh]

;---------------------------------------------
;---------------------------------------------

[LabelPlayerName]
Meter=String
MeterStyle=StyleText
Text="#Player#"
X=20
Y=30

[LabelArtist]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Artist-Name#"
X=r
Y=15r

[Artist]
Meter=String
MeasureName=MArtist
MeterStyle=StyleText | StyleText3
StringAlign=Right
X=280
Y=r

[LabelTitle]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Track-Title#"
X=20
Y=15r

[Title]
Meter=String
MeasureName=MPlayer
MeterStyle=StyleText | StyleText3
StringAlign=Right
X=280
Y=r

[LabelAlbum]
Meter=String
MeterStyle=StyleText | StyleText3
Text="Album"
X=20
Y=15r

[Album]
Meter=String
MeasureName=MAlbum
MeterStyle=StyleText | StyleText3
StringAlign=Right
X=280
Y=r

[LabelGenre]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Track-Genre#"
X=20
Y=15r

[Genre]
Meter=String
MeasureName=MGenre
MeterStyle=StyleText | StyleText3
StringAlign=Right
X=280
Y=r

[LabelDuration]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Duration#"
X=20
Y=15r

[Duration]
Meter=String
MeasureName=MPosition
MeasureName2=MDuration
MeterStyle=StyleText | StyleText3
StringAlign=Right
Text="%1  |  %2"
X=280
Y=r

;---------------------------------------------
;---------------------------------------------

[Level0]
Meter=Image
MeterStyle=StyleVB
X=40
Y=22r
LeftMouseUpAction=!CommandMeasure "MPlayer" "SetPosition 0"
[Level1]
Meter=Image
MeterStyle=StyleVB
LeftMouseUpAction=!CommandMeasure "MPlayer" "SetPosition 10"
[Level2]
Meter=Image
MeterStyle=StyleVB
LeftMouseUpAction=!CommandMeasure "MPlayer" "SetPosition 20"
[Level3]
Meter=Image
MeterStyle=StyleVB
LeftMouseUpAction=!CommandMeasure "MPlayer" "SetPosition 30"
[Level4]
Meter=Image
MeterStyle=StyleVB
LeftMouseUpAction=!CommandMeasure "MPlayer" "SetPosition 40"
[Level5]
Meter=Image
MeterStyle=StyleVB
LeftMouseUpAction=!CommandMeasure "MPlayer" "SetPosition 50"
[Level6]
Meter=Image
MeterStyle=StyleVB
LeftMouseUpAction=!CommandMeasure "MPlayer" "SetPosition 60"
[Level7]
Meter=Image
MeterStyle=StyleVB
LeftMouseUpAction=!CommandMeasure "MPlayer" "SetPosition 70"
[Level8]
Meter=Image
MeterStyle=StyleVB
LeftMouseUpAction=!CommandMeasure "MPlayer" "SetPosition 80"
[Level9]
Meter=Image
MeterStyle=StyleVB
LeftMouseUpAction=!CommandMeasure "MPlayer" "SetPosition 90"
[Level10]
Meter=Image
MeterStyle=StyleVB
LeftMouseUpAction=!CommandMeasure "MPlayer" "SetPosition 100"

;---------------------------------------------
;---------------------------------------------

[LabelControl]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Controls#"
X=20
Y=18r

[PrevTrack]
Meter=String
MeterStyle=StyleText | StyleText3
StringAlign=Right
Text="#Previous#"
SolidColor=0,0,0,1
W=50
H=14
X=205
Y=r
LeftMouseUpAction=[!CommandMeasure "Mplayer" "Previous"]

[NextTrack]
Meter=String
MeterStyle=StyleText | StyleText3
StringAlign=Right
Text="#Next#"
SolidColor=0,0,0,1
W=40
H=14
X=245
Y=r
LeftMouseUpAction=[!CommandMeasure "Mplayer" "Next"]

[PlayPause]
Meter=String
MeasureName=MControl
MeterStyle=StyleText | StyleText3
StringAlign=Right
SolidColor=0,0,0,1
W=35
H=14
X=280
Y=r
LeftMouseUpAction=[!CommandMeasure "Mplayer" "PlayPause"]

;---------------------------------------------
;---------------------------------------------

@Include4=Smooth.inc