
;---------------------------------------------
; Measures
;---------------------------------------------

[CPU]
Measure=CPU
UpdateDivider=20

[Freq]
Measure=Plugin
Plugin=PowerPlugin
PowerState=MHz
UpdateDvider=-1

[CPUMax]
Measure=Plugin
Plugin=AdvancedCPU
UpdateDivider=30

[M.TopProcessName]
Measure=Plugin
Plugin=AdvancedCPU
CPUExclude=Idle
TopProcess=2
UpdateDivider=30

[M.TopProcess]
Measure=Plugin
Plugin=AdvancedCPU
CPUExclude=Idle
TopProcess=1
MaxValue=[CPUMax]
DynamicVariables=1
UpdateDivider=30

;---------------------------------------------
; Meters
;---------------------------------------------

[Arrow]
Meter=Image
MeterStyle=StyleArrow
ImageName=#@#Images\Arrow1.png
Y=30
LeftMouseUpAction=[!WriteKeyValue Variables "File" "Resources" "Resources.ini"][!WriteKeyValue Variables "Height" "200" "Resources.ini"][!Refresh]

;---------------------------------------------
;---------------------------------------------

[LabelCPU]
Meter=String
MeterStyle=StyleText
Text="#Processor#  |  %NUMBER_OF_PROCESSORS% Cores"
X=20
Y=30
UpdateDivider=30

[LabelFreq]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Freq#"
X=r
Y=15r

[Frequency]
Meter=String
MeasureName=Freq
MeterStyle=StyleText | StyleText3
StringAlign=Right
Text="%1 MHz"
X=280
Y=r

[LabelUsage]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Utilization#"
X=20
Y=15r

[Usage]
Meter=String
MeasureName=CPU
MeterStyle=StyleText | StyleText3
StringAlign=Right
NumOfDecimals=1
Text="%1 %"
X=280
Y=r

;---------------------------------------------
;---------------------------------------------

[Label.T.Process]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#TProcess#"
X=20
Y=40r

[T.Process]
Meter=String
MeasureName=M.TopProcessName
MeasureName2=M.TopProcess
MeterStyle=StyleText | StyleText3
StringAlign=Right
Percentual=1
NumOfDecimals=1
Text="%1  |  %2 %"
W=200
H=14
X=280
Y=r
ClipString=1

;---------------------------------------------
;---------------------------------------------

@Include4=Smooth.inc 