
;---------------------------------------------
; Measures
;---------------------------------------------

[CPU]
Measure=CPU
UpdateDivider=20

[Freq]
Measure=Plugin
Plugin=PowerPlugin
PowerState=MHz
UpdateDvider=-1

[CPUMax]
Measure=Plugin
Plugin=AdvancedCPU
UpdateDivider=30

[M.TopProcessName]
Measure=Plugin
Plugin=AdvancedCPU
CPUExclude=Idle
TopProcess=2
UpdateDivider=30

[M.TopProcess]
Measure=Plugin
Plugin=AdvancedCPU
CPUExclude=Idle
TopProcess=1
MaxValue=[CPUMax]
DynamicVariables=1
UpdateDivider=30

[RAM]
Measure=PhysicalMemory
UpdateDivider=50

[MTotalMemory]
Measure=PhysicalMemory
Total=1
UpdateDivider=-1

[RAMOrb]
Measure=Calc
Formula=(((RAM / MTotalMemory) * 100) * 2.2)
UpdateDivider=50

;---------------------------------------------
; Meters
;---------------------------------------------

[Arrow1]
Meter=Image
MeterStyle=StyleArrow
Y=30
LeftMouseUpAction=[!WriteKeyValue Variables "File" "Memory" "Resources.ini"][!WriteKeyValue Variables "Height" "130" "Resources.ini"][!Refresh]

[Arrow2]
Meter=Image
MeterStyle=StyleArrow
Y=100
LeftMouseUpAction=[!WriteKeyValue Variables "File" "Processor" "Resources.ini"][!WriteKeyValue Variables "Height" "130" "Resources.ini"][!Refresh]

;---------------------------------------------
;---------------------------------------------

[LabelCPU]
Meter=String
MeterStyle=StyleText
Text="#Processor#  |  %NUMBER_OF_PROCESSORS% Cores"
X=20
Y=30
UpdateDivider=30

[LabelFreq]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Freq#"
X=r
Y=15r

[Frequency]
Meter=String
MeasureName=Freq
MeterStyle=StyleText | StyleText3
StringAlign=Right
Text="%1 MHz"
X=280
Y=r

[LabelUsage]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Utilization#"
X=20
Y=15r

[Usage]
Meter=String
MeasureName=CPU
MeterStyle=StyleText | StyleText3
StringAlign=Right
NumOfDecimals=1
Text="%1 %"
X=280
Y=r

;---------------------------------------------
;---------------------------------------------

[LabelMemory]
Meter=String
MeasureName=MDisk1Label
MeterStyle=StyleText
Text="#PMemory#"
X=20
Y=100

[Label.T.Memory]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#TMemory#"
X=r
Y=15r

[T.Memory]
Meter=String
MeasureName=MTotalMemory
MeterStyle=StyleText | StyleText3
StringAlign=Right
AutoScale=1
Text="%1B"
X=280
Y=r

[Label.U.Memory]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#CUsed#"
X=20
Y=15r

[U.Memory]
Meter=String
MeasureName=RAM
MeterStyle=StyleText | StyleText3
StringAlign=Right
AutoScale=1
Text="%1B"
X=280
Y=r

[MemoryBar]
Meter=Bar
MeasureName=RAM
MeterStyle=StyleBar
X=40
Y=25r

[MemoryOrb]
Meter=Image
ImageName=#@#Images\Orb.png
ImageTint=#Color2#
X=[RAMOrb]r
Y=r
DynamicVariables=1

;---------------------------------------------
;---------------------------------------------

[Label.T.Process]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#TProcess#"
X=20
Y=15r

[T.Process]
Meter=String
MeasureName=M.TopProcessName
MeasureName2=M.TopProcess
MeterStyle=StyleText | StyleText3
StringAlign=Right
Percentual=1
NumOfDecimals=1
Text="%1  |  %2 %"
W=200
H=14
X=280
Y=r
ClipString=1

;---------------------------------------------
;---------------------------------------------

@Include4=Smooth.inc