
;---------------------------------------------
; Measures
;---------------------------------------------

[MWindowsVersion]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=Software\Microsoft\Windows NT\CurrentVersion
RegValue=ProductName
UpdateDivider=-1

[MBits]
Measure=Plugin
Plugin=SysInfo
SysInfoType=OS_BITS
UpdateDivider=-1

[MComputerName]
Measure=Plugin
Plugin=SysInfo
SysInfoType=COMPUTER_NAME
UpdateDivider=-1

[MUserName]
Measure=Plugin
Plugin=SysInfo
SysInfoType=USER_NAME
UpdateDivider=-1

[MCPUName]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=ProcessorNameString
UpdateDivider=-1

[MDisk.Access]
Measure=Plugin
Plugin=PerfMon
PerfMonObject=LogicalDisk
PerfMonCounter="Disk Bytes/sec"
PerfMonInstance=_Total
UpdateDivider=2

;---------------------------------------------
; Meters
;---------------------------------------------

[Arrow]
Meter=Image
MeterStyle=StyleArrow
Y=30
LeftMouseUpAction=[!WriteKeyValue Variables "File" "System_2" "System.ini"][!WriteKeyValue Variables "Height" "105" "System.ini"][!Refresh]

;---------------------------------------------
;---------------------------------------------

[LabelWindows]
Meter=String
MeasureName=MWindowsVersion
MeterStyle=StyleText
W=160
H=14
X=20
Y=30
ClipString=1

[LabelST]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#System-Type#"
X=r
Y=15r

[ST]
Meter=String
MeasureName=MBits
MeterStyle=StyleText | StyleText3
StringAlign=Right
Text="#Operating-System#"
X=280
Y=r

[LabelCN]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Computer-Name#"
X=20
Y=15r

[CN]
Meter=String
MeasureName=MComputerName
MeterStyle=StyleText | StyleText3
StringAlign=Right
X=280
Y=r

[LabelUN]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#User-Name#"
X=20
Y=15r

[UN]
Meter=String
MeasureName=MUserName
MeterStyle=StyleText | StyleText3
StringAlign=Right
X=280
Y=r

[LabelCPUName]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Processor-Name#"
X=20
Y=15r

[CPUName]
Meter=String
MeasureName=MCPUName
MeterStyle=StyleText | StyleText3
StringAlign=Right
X=280
Y=r

[LabelDisk.Access]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Disk-Access#"
X=20
Y=15r

[Disk.Access]
Meter=String
MeasureName=MDisk.Access
MeterStyle=StyleText | StyleText3
StringAlign=Right
AutoScale=1
Text="%1B"
X=280
Y=r