
;---------------------------------------------
; Measures
;---------------------------------------------

[MWindowsVersion]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=Software\Microsoft\Windows NT\CurrentVersion
RegValue=ProductName
UpdateDivider=-1

[MBits]
Measure=Plugin
Plugin=SysInfo
SysInfoType=OS_BITS
UpdateDivider=-1

[MComputerName]
Measure=Plugin
Plugin=SysInfo
SysInfoType=COMPUTER_NAME
UpdateDivider=-1

[MUserName]
Measure=Plugin
Plugin=SysInfo
SysInfoType=USER_NAME
UpdateDivider=-1

;---------------------------------------------
; Meters
;---------------------------------------------

[Arrow]
Meter=Image
MeterStyle=StyleArrow
ImageName=#@#Images\Arrow1.png
Y=30
LeftMouseUpAction=[!WriteKeyValue Variables "File" "System" "System.ini"][!WriteKeyValue Variables "Height" "130" "System.ini"][!Refresh]

;---------------------------------------------
;---------------------------------------------

[LabelWindows]
Meter=String
MeasureName=MWindowsVersion
MeterStyle=StyleText
W=160
H=14
X=20
Y=30
ClipString=1

[LabelST]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#System-Type#"
X=r
Y=15r

[ST]
Meter=String
MeasureName=MBits
MeterStyle=StyleText | StyleText3
StringAlign=Right
Text="#Operating-System#"
X=280
Y=r

[LabelCN]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#Computer-Name#"
X=20
Y=15r

[CN]
Meter=String
MeasureName=MComputerName
MeterStyle=StyleText | StyleText3
StringAlign=Right
X=280
Y=r

[LabelUN]
Meter=String
MeterStyle=StyleText | StyleText3
Text="#User-Name#"
X=20
Y=15r

[UN]
Meter=String
MeasureName=MUserName
MeterStyle=StyleText | StyleText3
StringAlign=Right
X=280
Y=r